Subject: New Reply Received - lat de
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 11 Jun 2022 12:17:05 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  lat de  Ticket comment <div dir="auto">Hi </div>
<div dir="auto"><br></div>
<div dir="auto">Yes I got the order but I received wrong items which is really upsetting that I have to go to the store to return them</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks anyway </div>
<div dir="auto"><br></div>
<div dir="auto">Ihab</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 11 Jun 2022 at 4:15 PM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Ihab,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused and for the delay. This is definitely not the experience we wish you had when shopping on our website.<br><br>We would like to inform you that after checking your order No. (9573192967), and according to the information available to us, it turns that your order was successfully delivered on (6/10/22).<br><br>Once again please accept our full apology for the delay, and make sure that this error will be raised to the concerned team to try not to repeat this error again. Your time and your comfort are important to us.<br><br>We are looking forward to hear from you soon. Thank you for your help!<br><br>Your Friends,<br>The Support Team.</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4477117